body,td,a{font-family:arial,sans-serif; line-height:1.6em; }

.td_b{background-color:#cccccc; line-height:1em; }
.p_1{line-height:1.5em; margin:0px 0px 5px 0px ; background-color:#cccccc;}

.td_a{ background-color:#ffffff; padding:1em 1em 1em 1em; }
.ul_1 { padding:0px; margin:0px; }
.li_1{ background-color:#ffffcc; padding:10px; }

.dv_cr { background-color:#ffffff; padding:10px; padding:10px; border:solid 1px #000000; }
.dv_q { background-color:#ddddff; padding:5px 5px 5px 5px ; margin:5px 5px 5px 5px;  }
.dv_b { background-color:#bbbbbb; margin:5px 5px 5px 5px; padding:5px 5px 5px 5px;  }
.dv_t { padding:5px 5px 0px 5px; }
.dv_h { 
	font-weight:700; 
	font-size:large; 
	margin:1em 0px 5px 10px; 
	padding:5px 0px 5px 10px; 
	border-width:0px 0px 0px 3px; 
	border-style:solid;
	border-color:#009933; 
}
.dv_h2 { font-weight:700; padding:2em 0px 5px 0px; }
.dv_ind { padding:0px 0px 1em 3em; } 

a:link    { color:0000ff; text-decoration:none; }
a:visited { color:0000ff; text-decoration:none; }
a:hover   { color:0000ff; text-decoration:none; }
a:active  { color:0000ff; text-decoration:none; }


